name = "ComputerCraft"
filename = "ComputerCraft1.75.jar"
side = "both"

[download]
mode = "metadata:curseforge"
url = ""
hash-format = "sha1"
hash = "33831bf257d88a4e2a52da10e56c9a950a07c441"

[update]
[update.curseforge]
file-id = 2269339
project-id = 67504
